<!--<!DOCTYPE html>-->
<!--<html lang="en" xmlns:th="http://www.thymeleaf.org">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Add Beer</title>-->

<!--    <meta name="viewport" content="width=device-width, initial-scale=1">-->
<!--    <link rel="stylesheet" type="text/css" href="../static/css/styles.css" th:href="@{/css/styles.css}">-->

<!--    &lt;!&ndash; Bootstrap css &ndash;&gt;-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"-->
<!--          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">-->
<!--</head>-->
<!--<body>-->
<!--<div class="container-fluid">-->
<!--    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">-->
<!--        <a class="navbar-brand" href="/">Beer-Tag</a>-->
<!--        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"-->
<!--                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">-->
<!--            <span class="navbar-toggler-icon"></span>-->
<!--        </button>-->
<!--        <div class="collapse navbar-collapse" id="navbarNav">-->
<!--            <ul class="navbar-nav">-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="/beers">Beers</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="#">Breweries</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="#">Users</a>-->
<!--                </li>-->
<!--                <li class="nav-item">-->
<!--                    <a class="nav-link" href="#">Login</a>-->
<!--                </li>-->
<!--            </ul>-->
<!--        </div>-->
<!--    </nav> &lt;!&ndash; end of navbar &ndash;&gt;-->
<!--</div>-->

<!--<div class="container">-->
<!--    <form action="/beers/add-beer" th:action="@{/beers/add-beer}" th:object="${beer}" method="post"-->
<!--          enctype="multipart/form-data">-->
<!--        <div class="form-group">-->
<!--            <label for="input_beername">Beer Name</label>-->
<!--            <input type="text" class="form-control" id="input_beername" min="4" max="20" required minlength="5"-->
<!--                   maxlength="25" th:field="*{name}">-->
<!--        </div>-->
<!--        <div class="form-group">-->
<!--            <label for="input_description">Description</label>-->
<!--            <textarea class="form-control" id="input_description" rows="3" min="40" max="255" minlength="40"-->
<!--                      maxlength="255" th:field="*{description}"></textarea>-->
<!--        </div>-->
<!--        <div class="form-group">-->
<!--            <label for="input_abv">ABV</label>-->
<!--            <input type="number" step="0.01" max="100" min="1" class="form-control" id="input_abv" th:field="*{abv}">-->
<!--        </div>-->
<!--        <div class="input-group mb-3">-->
<!--            <div class="input-group-prepend">-->
<!--                <label class="input-group-text" for="select_style">Style</label>-->
<!--            </div>-->
<!--            <select class="custom-select" id="select_style" th:field="*{style.id}">-->
<!--                <option th:each="style : ${styles}"-->
<!--                        th:value="${style.getId()}"-->
<!--                        th:text="${style.getName()}">Style#1-->
<!--                </option>-->
<!--            </select>-->
<!--            <button class="btn btn-primary btn-danger" type="button" data-toggle="collapse"-->
<!--                    data-target="#collapseExample">-->
<!--                Or Add Style-->
<!--            </button>-->
<!--        </div>-->
<!--        <div class="input-group mb-3">-->
<!--            <div class="input-group-prepend">-->
<!--                <label class="input-group-text" for="select_brewery">Brewery</label>-->
<!--            </div>-->
<!--            <select class="custom-select" id="select_brewery" th:field="*{brewery.id}">-->
<!--                <option th:each="brewery : ${breweries}"-->
<!--                        th:value="${brewery.getId()}"-->
<!--                        th:text="${brewery.getName()}">Brewery#1-->
<!--                </option>-->
<!--            </select>-->
<!--        </div>-->
<!--        <div class="input-group mb-3">-->
<!--            <div class="input-group-prepend">-->
<!--                <span class="input-group-text" id="basic-addon1">Tags#</span>-->
<!--            </div>-->
<!--            <input type="text" class="form-control" placeholder="Add tags separated with a space.">-->
<!--        </div>-->
<!--        <div class="form-group">-->
<!--            <label for="filechoser_beerpicture">Beer picture (15MB/.jpg/.png/.gif)</label>-->
<!--            <input type="file" class="form-control-file" id="filechoser_beerpicture" name="files"-->
<!--                   accept="image/x-png,image/gif,image/jpeg">-->
<!--        </div>-->
<!--        <button type="submit" class="btn btn-primary btn-danger">Submit</button>-->
<!--    </form>-->

<!--    <div class="collapse" id="collapseExample">-->
<!--        <form th:action="@{/beers/add-style}" th:object="${style}" method="post">-->
<!--            <div class="form-group ">-->
<!--                <label for="input_stylename">Style Name</label>-->
<!--                <input type="text" class="form-control" id="input_stylename"-->
<!--                       th:field="*{name}"-->
<!--                       required-->
<!--                       minlength="10"-->
<!--                       maxlength="30">-->
<!--            </div>-->
<!--            <div class="form-group ">-->
<!--                <label for="input_styledescription"> Style Description</label>-->
<!--                <textarea class="form-control" id="input_styledescription" rows="3"-->
<!--                          maxlength="250"-->
<!--                          th:field="*{description}"></textarea>-->
<!--            </div>-->
<!--            <button type="submit" class="btn btn-primary btn-danger" style="margin-bottom: 1rem">Add Style To List-->
<!--            </button>-->
<!--        </form>-->
<!--    </div>-->
<!--</div>-->


<!--<script src="../static/js/app.js" th:src="@{/js/app.js}"></script>-->

<!--&lt;!&ndash; Bootstrap, JQuery and Popperjs &ndash;&gt;-->
<!--<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"-->
<!--        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"-->
<!--        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"-->
<!--        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"-->
<!--        crossorigin="anonymous"></script>-->
<!--</body>-->
<!--</html>-->